{
  "verseBefore": "Vayaang ji jêêt ku oh ay biq kaxaak ji varơuq kaxaak ku kaluh nưq hno laa varơuq xanưk tachơơl hlê oh ay ji ni hno xa luut xăk xamơk oh ay dang đaji ôôlh. Oh ay heq tagop xôq gruh anôôp oh ay đom kaluh hngơy lôch dik.\n\\ts\\*",
  "verseAfter": "Vayaang ji baak ku oh ay biq kaxaak ji varơuq kaxaak ku kaluh nưq hno laa varơuq xanưk tachơơl hlê oh ay ji ni hno xa luut xăk xamơk oh ay dang đaji ôôlh. Oh ay heq tagop xôq gruh anôôp oh ay đom kaluh hngơy lôch dik.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 5,
  "activeVerse": 3,
  "modifiedTimestamp": "2023-09-15T01:56:09.443Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 5,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
